Subject: [ipcdn] RE: [Disman] Disman WG last call ondraft-ietf-disman-remops-mib-v2-02.txt

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 1 Jul 2004 18:41:59 +0300

I have some concerns with respect to the Security Considerations section. It is not aligned with the latest guidelines (http://www.ops.ietf.org/mib-security.html), probably reflecting the style or the guidelines that were in place by the time RFC 2925 was published. However, I miss the clarity of the current text, and especially the enumeration of the security sensitive objects in the MIB modules, the explicit description of the risks associated with their mis-configuration or disclosure, and the explicit recommendation to deploy SNMPv3 and to enable cryptographic security.

Regards,

Dan

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On Behalf Of Randy Presuhn
> Sent: 17 June, 2004 9:55 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [Disman] Disman WG last call 
> ondraft-ietf-disman-remops-mib-v2-02.txt
> 
> 
> Hi -
> 
> As disman WG chair, I'm announcing the start of a two-week 
> working group
> last call on the Remote Operations MIBs.  The latest version 
> is available at
> http://www.ietf.org/internet-drafts/draft-ietf-disman-remops-m
> ib-v2-02.txt
> Our objective is to advance to Draft Standard.  Off-line I've received
> word that that we will have at least two implementation reports.  I'm
> fairly sure there are more out there, so please speak up if 
> you know of
> an implementation.
> 
> I'm CC:ing the ipcdn WG mailing list, since we've incorporated some
> additional conformance material to meet (I hope) their needs.  Please
> send any comments, including "I've read it and don't object" comments,
> to the disman WG mailing list at [email-masked].
> 
> The last call will end on Friday, July second, 2004.  If 
> anyone is committed
> to reviewing it but would need additional time, let me know 
> and I'll see what
> we can work out.
> 
> Randy
> 
> 
> 
> 

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn